package com.atguigu.spzx.manger.mapper;

import com.atguigu.spzx.model.dto.product.CategoryBrandDto;
import com.atguigu.spzx.model.entity.product.CategoryBrand;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface CategoryBrandMapper {
    /**
     * 分类品牌列表
     *
     * @param dto 搜索条件实体类
     * @return PageInfo<CategoryBrand>
     */
    List<CategoryBrand> findByPage(CategoryBrandDto dto);
}
