package com.atguigu.spzx.manger.service;

import com.atguigu.spzx.model.dto.product.CategoryBrandDto;
import com.atguigu.spzx.model.entity.product.CategoryBrand;
import com.github.pagehelper.PageInfo;

public interface CategoryBrandService {
    /**
     * 分类品牌列表
     *
     * @param page  当前页
     * @param limit 每页限制
     * @param dto   搜索条件实体类
     * @return PageInfo<CategoryBrand>
     */
    PageInfo<CategoryBrand> findByPage(Integer page, Integer limit, CategoryBrandDto dto);
}
